<h1>{{title}}</h1>
<p>Welcome to {{title}}</p>
<!doctype html>  
<html lang="en">  
    <head>
        <title>Mi loco Loky</title>
    </head>
    <body>
        <h1>El loky!</h1>
        <div id="future"></div>
        <form id="form" id="chat_form">
            <input id="chat_input" type="text">
            <input type="submit" value="Send">
        </form>
         <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
        <script src="/socket.io/socket.io.js"></script>            
    </body>
</html>  